var MessageText={
"LT_MYSTRM_FAVORITE":"Obľúbené",
"LT_MYSTRM_POPULAR":"Obľúbené",
"LT_MYSTRM_RECOMMEND":"Odporúčané",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
